.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.MesaLib=	/usr/X11R7
BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.cmake=	/usr/pkg
BUILDLINK_PREFIX.curl=	/usr/pkg
BUILDLINK_PREFIX.dbus=	/usr/pkg
BUILDLINK_PREFIX.desktop-file-utils=	/usr/pkg
BUILDLINK_PREFIX.expat=	/usr
BUILDLINK_PREFIX.fontconfig=	/usr/X11R7
BUILDLINK_PREFIX.freetype2=	/usr/X11R7
BUILDLINK_PREFIX.gdal-lib=	/usr/pkg
BUILDLINK_PREFIX.geos=	/usr/pkg
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.giflib=	/usr/pkg
BUILDLINK_PREFIX.glu=	/usr/X11R7
BUILDLINK_PREFIX.gpsd=	/usr/pkg
BUILDLINK_PREFIX.hdf5=	/usr/pkg
BUILDLINK_PREFIX.heimdal=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.jasper=	/usr/pkg
BUILDLINK_PREFIX.jbigkit=	/usr/pkg
BUILDLINK_PREFIX.jpeg=	/usr/pkg
BUILDLINK_PREFIX.libICE=	/usr/X11R7
BUILDLINK_PREFIX.libSM=	/usr/X11R7
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdamage=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXfixes=	/usr/X11R7
BUILDLINK_PREFIX.libXft=	/usr/X11R7
BUILDLINK_PREFIX.libXmu=	/usr/X11R7
BUILDLINK_PREFIX.libXrandr=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libXt=	/usr/X11R7
BUILDLINK_PREFIX.libdrm=	/usr/X11R7
BUILDLINK_PREFIX.libexif=	/usr/pkg
BUILDLINK_PREFIX.libidn2=	/usr/pkg
BUILDLINK_PREFIX.libunistring=	/usr/pkg
BUILDLINK_PREFIX.libuuid=	/usr/pkg
BUILDLINK_PREFIX.libwebp=	/usr/pkg
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.netcdf=	/usr/pkg
BUILDLINK_PREFIX.openjpeg=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.png=	/usr/pkg
BUILDLINK_PREFIX.proj=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.qt4-libs=	/usr/pkg
BUILDLINK_PREFIX.qt4-qdbus=	/usr/pkg
BUILDLINK_PREFIX.qt4-tools=	/usr/pkg
BUILDLINK_PREFIX.tiff=	/usr/pkg
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xcursor=	/usr/X11R7
BUILDLINK_PREFIX.xerces-c=	/usr/pkg
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILDLINK_PREFIX.xz=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_LIB_FOUND.uuid=	no
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.MesaLib=	MesaLib-10.3.5
BUILTIN_PKG.bzip2=	bzip2-1.0.6
BUILTIN_PKG.expat=	expat-2.2.1
BUILTIN_PKG.fontconfig=	fontconfig-2.11.1
BUILTIN_PKG.freetype2=	freetype2-2.6.3
BUILTIN_PKG.glu=	glu-10.3.5
BUILTIN_PKG.heimdal=	heimdal-1.5.3
BUILTIN_PKG.libX11=	libX11-1.6.5
BUILTIN_PKG.libXdamage=	libXdamage-1.1.4
BUILTIN_PKG.libXext=	libXext-1.3.3
BUILTIN_PKG.libXfixes=	libXfixes-5.0.3
BUILTIN_PKG.libXft=	libXft-2.3.2
BUILTIN_PKG.libXrandr=	libXrandr-1.5.1
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libdrm=	libdrm-2.4.75
BUILTIN_PKG.libxcb=	libxcb-1.12
BUILTIN_PKG.openssl=	openssl-1.0.2k
BUILTIN_PKG.xcb-proto=	xcb-proto-1.12
BUILTIN_PKG.xcursor=	xcursor-1.1.15
BUILTIN_PKG.xorgproto=	xorgproto-2018.1
BUILTIN_PKG.xz=	xz-5.2.1
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.0.2k
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXdamage=	/usr/X11R7/lib/pkgconfig/xdamage.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXfixes=	/usr/X11R7/lib/pkgconfig/xfixes.pc
FIND_FILES_libXrandr=	/usr/X11R7/lib/pkgconfig/xrandr.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libdrm=	/usr/X11R7/lib/pkgconfig/libdrm.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_EXPAT=	/usr/include/expat.h
H_FONTCONFIG=	/usr/X11R7/include/fontconfig/fontconfig.h
H_FREETYPE2=	/usr/X11R7/include/freetype2/freetype/freetype.h
H_FREETYPE2_NEW=	__nonexistent__
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_GLU=	/usr/X11R7/include/GL/glu.h
H_HEIMDAL=	/usr/include/krb5/krb5.h
H_ICE=	/usr/X11R7/include/X11/ICE/ICE.h
H_ICONV=	__nonexistent__
H_LZMA=	/usr/include/lzma.h
H_LZMA_VERSION=	/usr/include/lzma/version.h
H_MESALIB=	/usr/X11R7/include/GL/glx.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_SM=	/usr/X11R7/include/X11/SM/SM.h
H_UUID=	__nonexistent__
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XCURSOR=	/usr/X11R7/include/X11/Xcursor/Xcursor.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
H_XFT2=	/usr/X11R7/include/X11/Xft/Xft.h
H_XMU=	/usr/X11R7/include/X11/Xmu/Xmu.h
H_XTOS=	/usr/X11R7/include/X11/Xtos.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.MesaLib=	yes
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.expat=	yes
IS_BUILTIN.fontconfig=	yes
IS_BUILTIN.freetype2=	yes
IS_BUILTIN.gettext=	no
IS_BUILTIN.glu=	yes
IS_BUILTIN.heimdal=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.libICE=	yes
IS_BUILTIN.libSM=	yes
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdamage=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXfixes=	yes
IS_BUILTIN.libXft=	yes
IS_BUILTIN.libXmu=	yes
IS_BUILTIN.libXrandr=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libXt=	yes
IS_BUILTIN.libdrm=	yes
IS_BUILTIN.libuuid=	no
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xcursor=	yes
IS_BUILTIN.xorgproto=	yes
IS_BUILTIN.xz=	yes
IS_BUILTIN.zlib=	yes
PC_GL=	/usr/X11R7/lib/pkgconfig/gl.pc
PC_GLU=	/usr/X11R7/lib/pkgconfig/glu.pc
PKG_BUILD_OPTIONS.MesaLib=	dri dri
PKG_BUILD_OPTIONS.curl=	gssapi idn inet6
PKG_BUILD_OPTIONS.freetype2=	
PKG_BUILD_OPTIONS.gdal-lib=	
PKG_BUILD_OPTIONS.hdf5=	
PKG_BUILD_OPTIONS.heimdal=	inet6
PKG_BUILD_OPTIONS.qt4-libs=	
SH_KRB5_CONFIG=	/usr/bin/krb5-config
USE_BUILTIN.MesaLib=	yes
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.expat=	yes
USE_BUILTIN.fontconfig=	no
USE_BUILTIN.freetype2=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.glu=	yes
USE_BUILTIN.heimdal=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libICE=	yes
USE_BUILTIN.libSM=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdamage=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXfixes=	yes
USE_BUILTIN.libXft=	no
USE_BUILTIN.libXmu=	yes
USE_BUILTIN.libXrandr=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libXt=	yes
USE_BUILTIN.libdrm=	yes
USE_BUILTIN.libuuid=	no
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xcursor=	yes
USE_BUILTIN.xorgproto=	yes
USE_BUILTIN.xz=	yes
USE_BUILTIN.zlib=	yes
UUID_PC=	__nonexistent__
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/geography/qlandkartegt/work
_BLNK_PKG_DBDIR.cmake=	/var/db/pkg/cmake-3.13.2
_BLNK_PKG_DBDIR.curl=	/var/db/pkg/curl-7.63.0nb1
_BLNK_PKG_DBDIR.dbus=	/var/db/pkg/dbus-1.12.12
_BLNK_PKG_DBDIR.desktop-file-utils=	/var/db/pkg/desktop-file-utils-0.23nb1
_BLNK_PKG_DBDIR.fontconfig=	/var/db/pkg/fontconfig-2.13.1
_BLNK_PKG_DBDIR.gdal-lib=	/var/db/pkg/gdal-lib-2.2.4nb8
_BLNK_PKG_DBDIR.geos=	/var/db/pkg/geos-3.7.1
_BLNK_PKG_DBDIR.giflib=	/var/db/pkg/giflib-5.1.4
_BLNK_PKG_DBDIR.gpsd=	/var/db/pkg/gpsd-2.96nb6
_BLNK_PKG_DBDIR.hdf5=	/var/db/pkg/hdf5-1.10.4
_BLNK_PKG_DBDIR.jasper=	/var/db/pkg/jasper-2.0.14
_BLNK_PKG_DBDIR.jbigkit=	/var/db/pkg/jbigkit-2.1
_BLNK_PKG_DBDIR.jpeg=	/var/db/pkg/jpeg-9c
_BLNK_PKG_DBDIR.libXft=	/var/db/pkg/libXft-2.3.2nb2
_BLNK_PKG_DBDIR.libexif=	/var/db/pkg/libexif-0.6.21nb1
_BLNK_PKG_DBDIR.libidn2=	/var/db/pkg/libidn2-2.0.5
_BLNK_PKG_DBDIR.libunistring=	/var/db/pkg/libunistring-0.9.10
_BLNK_PKG_DBDIR.libuuid=	/var/db/pkg/libuuid-2.32.1
_BLNK_PKG_DBDIR.libwebp=	/var/db/pkg/libwebp-1.0.1
_BLNK_PKG_DBDIR.netcdf=	/var/db/pkg/netcdf-4.6.1nb2
_BLNK_PKG_DBDIR.openjpeg=	/var/db/pkg/openjpeg-2.3.0
_BLNK_PKG_DBDIR.pcre=	/var/db/pkg/pcre-8.42
_BLNK_PKG_DBDIR.png=	/var/db/pkg/png-1.6.36
_BLNK_PKG_DBDIR.proj=	/var/db/pkg/proj-5.1.0
_BLNK_PKG_DBDIR.qt4-libs=	/var/db/pkg/qt4-libs-4.8.7nb16
_BLNK_PKG_DBDIR.qt4-qdbus=	/var/db/pkg/qt4-qdbus-4.8.7nb2
_BLNK_PKG_DBDIR.qt4-tools=	/var/db/pkg/qt4-tools-4.8.7nb3
_BLNK_PKG_DBDIR.tiff=	/var/db/pkg/tiff-4.0.10
_BLNK_PKG_DBDIR.x11-links=	/var/db/pkg/x11-links-1.12
_BLNK_PKG_DBDIR.xerces-c=	/var/db/pkg/xerces-c-3.2.2
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmake cmp cp cpack cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
